:root {
    --theme-color: #1A74B4;
    --theme-color2: #1A3A86;
    --theme-light: #E6F2FE;
    /* --theme-dark: #444444 */
}
html, body{scroll-behavior: smooth; }
body{font-size: 17px;font-family: "Be Vietnam Pro", sans-serif;color: #444;}
/* body::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../img/texture.png) repeat;} */

/* custom scrollbar */
::-webkit-scrollbar-track{-webkit-box-shadow: none;background: var(--theme-light);}
::-webkit-scrollbar{width: 6px;background: var(--theme-color2);}
::-webkit-scrollbar-thumb{background: var(--theme-color);}

/* custom text selection */
::-moz-selection{background: var(--theme-light);color: var(--theme-color2);}
::selection{background: var(--theme-light);color: var(--theme-color2);}

a{text-decoration: none;}
p{margin-bottom: 20px;}
p:last-child{margin-bottom: 0;}
ul{margin: 0;padding: 0;list-style: none;}

.anchor-area{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.page-backdrop{position: fixed;top: 0;left: 0;width: 100vw;height: 100vh;background: rgb(0 0 0 /75%);}
.textleft-space{padding-left: 37px;}


/*====================== Theme Title ======================*/
.theme-title-area {margin-bottom: 30px;}
.theme-title-area .event-card{margin-top: 30px;}
.theme-title-area .sub-title{margin: 0 auto 15px;padding: 10px 20px;width: fit-content;border: 1px solid var(--theme-color);border-radius: 100px;font-size: 15px;line-height: 1.2;font-weight: 500;color: var(--theme-color);}
.theme-title-area .theme-title{margin: 0 auto;width: 90%;font-size: 35px;line-height: 1.15;font-weight: 600;color: #000;white-space: pre-line;}


/*====================== Theme Button ======================*/
.theme-btn{display: inline-block;padding: 10px 25px;border-radius: 50px;background: var(--theme-color2);border: 1px solid var(--theme-color2);color: #fff;font-size: 15px;font-weight: 600;line-height: 1.5;font-family: "Manrope", sans-serif;text-decoration: none;transition: 0.5s;}
.theme-btn:hover{background: transparent;color: var(--theme-color2);}

/*====================== Text Link ======================*/
.text-link{position: relative;color: #444;transition: 0.5s;}
.text-link::before{content: '';position: absolute;bottom: 0;right: 0;width: 0;height: 1px;background: var(--theme-color2);transition: 0.8s;}
.text-link:hover{color: var(--theme-color2);}
.text-link:hover::before{right: auto;left: 0;width: 100%;}

/*====================== Theme Checkbox Pattern ======================*/
.checkbox-pattern{position: relative;overflow: clip;z-index: 0;}
.checkbox-pattern::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: url(../img/texture.png) repeat;background-attachment: fixed;z-index: -1}

/*====================== Theme Owl Carousel ======================*/
.owl-carousel .owl-stage{display: flex;}
.owl-carousel .owl-item{display: flex;flex-direction: column;}
.owl-carousel .owl-item .item{flex: 1 0 auto;height: 100%;}

/*====================== Theme Slider ======================*/
.theme-slider .owl-nav{margin-top: 40px;width: 1374px;display: flex;flex-direction: row;justify-content: center;align-items: center;gap: 4px;position: relative;}
.theme-slider .owl-nav::before,
.theme-slider .owl-nav::after{content: '';position: absolute;top: calc(50% + 1px);width: calc(42% - 75px);height: 1px;background: #B8B8B8;}
.theme-slider .owl-nav::before{left: 8%;}
.theme-slider .owl-nav::after{right: 8%;}
.theme-slider.owl-carousel .owl-nav button{width: 60px;height: 37px;border: 1px solid var(--theme-color);border-radius: 100px;display: flex;justify-content: center;align-items: center;transition: 0.5s;}
.theme-slider .owl-nav button img{width: 20px;transition: 0.5s;}
.theme-slider .owl-nav button.owl-prev img{transform: scaleX(-1);}
.theme-slider.owl-carousel .owl-nav button:hover{background: var(--theme-color2);}
.theme-slider.owl-carousel .owl-nav button:hover img{filter: brightness(0) invert(1);}

/*====================== Theme Accordion ======================*/
.theme-accordion .accordion-item{margin-bottom: 10px;border-radius: 5px !important;border: none;overflow: hidden;}
.theme-accordion .accordion-item:last-child{margin-bottom: 0;}
.theme-accordion .accordion-item .accordion-button{padding: 20px 30px; border-radius: unset;font-size: 17px;font-weight: 600;transition: 0.5s;}
.theme-accordion .accordion-item .accordion-button:focus{border: none;box-shadow: unset;}
.theme-accordion .accordion-item .accordion-button:not(.collapsed){padding-block: 26px;background: var(--theme-color2);box-shadow: unset;color: #fff;}
.theme-accordion .accordion-item .accordion-button:not(.collapsed)::after{filter: brightness(0) invert(1);}
.theme-accordion .accordion-item .accordion-collapse{transition: 0.5s;}
.theme-accordion .accordion-item .accordion-body{padding: 25px 40px 30px 30px;}
.theme-accordion .accordion-item .accordion-body p{font-weight: 500;margin-bottom: 16px;}

/*====================== Theme Form ======================*/
.theme-form .form-group{margin-top: 16px;}
.theme-form .form-group:first-child{margin-top: 0;}
.theme-form .form-control, .theme-form .form-select{padding: 20px 25px;height: 60px;border-radius: 5px;font-weight: 500;border: solid 1px #dce8f4;}
.theme-form textarea.form-control{height: 132px;resize: none;}
.theme-form .form-control:-webkit-autofill,
.theme-form .form-control:-webkit-autofill:hover, 
.theme-form .form-control:-webkit-autofill:focus, 
.theme-form .form-control:-webkit-autofill:active{transition: background-color 9999s ease-in-out 0s;}
.theme-form .form-control:focus{/* border-color: transparent; */box-shadow: unset;}
.theme-form .form-control::placeholder{opacity: 70%;}
.theme-form .theme-btn{margin-top: 25px;padding: 15px 35px;border-radius: 10px;background: var(--theme-color);border-color: var(--theme-color);}
.theme-form .theme-btn:hover{background: rgb(26 116 180 / 25%);backdrop-filter: blur(6px);color: #fff;}

.shape{width: 800px;max-width: 50vw;position: absolute;top: 50%;left: -8%;transform: translateY(-50%);animation: rotation 30s linear infinite;z-index: -2;}

/*====================== Header ======================*/
.header-secn{display: flex;flex-direction: row;justify-content: space-between;align-items: center;padding: 0 45px 0 45px;width: 100%;background: #fff;position: sticky;position: fixed;top: 0;z-index: 2;transition: 0.5s;box-shadow: rgb(0 0 0 / 0.2) 0px 3px 6px 0px;}
/*====================== Header Left ======================*/
.header-secn .header-left{display: flex;align-items: center;}
/*--------------- Logo Area ---------------*/
.header-secn .logo-area{padding: 14px 0px;padding-right: 25px;/* width: 202px; */position: relative;display: inline-block;transition: 0.35s;}
.header-secn .logo-area::before{content: '';width: 1px;height: 60%;background: #DCDCDC;position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
.header-secn .logo-area img{width: 100%;max-width: 177px;transition: 0.35s;}
/*--------------- Navigation ---------------*/
.header-secn .navbar{padding: 0 0 0 16px;}
.header-secn .navbar .nav-item .nav-link{padding: 43px 14px;/* height: 110px; */display: flex;align-items: center;font-size: 16px;font-weight: 500;color: #444;position: relative;transition: 0.35s;z-index: 0;}
.header-secn .navbar .nav-item .nav-link:hover, .header-secn .navbar .nav-item.show .nav-link, .header-secn .navbar .nav-item .nav-link.active{color: var(--theme-color);}
/* .header-secn .navbar .nav-item .nav-link::before{content: '';position: absolute;bottom: 0;left: 0;width: 0;height: 2px;background: var(--theme-color);z-index: -1;transition: height 0.5s, width 0.5s 0.5s;}
.header-secn .navbar .nav-item .nav-link:hover,
.header-secn .navbar .nav-item.show .nav-link{color: #fff;transition: 0.5s 0.5s;}
.header-secn .navbar .nav-item .nav-link:hover::before,
.header-secn .navbar .nav-item.show .nav-link::before{width: 100%;height: 100%;transition: width 0.5S, height 0.5s 0.5s;} */
/*--------------- Dropdown ---------------*/
.header-secn .navbar .nav-item .nav-link.dropdown-toggle::after{display: none;}
.header-secn .navbar .nav-item .dropdown-toggle span{margin: 2px 0 0 5px;width: 10px;height: 10px;position: relative;transition: 0.5s;}
.header-secn .navbar .nav-item .dropdown-toggle span::before, .header-secn .navbar .nav-item .dropdown-toggle span::after{content: '';position: absolute;top: 50%;left: 50%;width: 100%;height: 2px;background: var(--theme-color2);border-radius: 2px;transform: translate(-50%, -50%);transition: 0.5s;}
.header-secn .navbar .nav-item .nav-link.dropdown-toggle span::after{transform: translate(-50%, -50%) rotate(-90deg);}
.header-secn .navbar .nav-item:hover .dropdown-toggle span::before, .header-secn .navbar .nav-item:hover .dropdown-toggle span::after, .header-secn .navbar .nav-item .dropdown-toggle.show span::before, .header-secn .navbar .nav-item .dropdown-toggle.show span::after{background: var(--theme-color);}
.header-secn .navbar .nav-item:hover .dropdown-toggle span::after, .header-secn .navbar .nav-item .dropdown-toggle.show span::after, .header-secn .navbar .nav-item .dropend:hover .dropdown-toggle span::after{transform: translate(-50%, -50%);}
/*--------------- Dropdown Menu ---------------*/
.header-secn .navbar .nav-item .dropdown-menu{padding: 0;min-width: 200px;border: none;border-radius: 0 0 10px 10px;box-shadow: 0 0 10px 4px rgb(0 0 0 / 8%);/* clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); */transition: all 0.3s ease;}
.header-secn .navbar .nav-item .dropdown-menu[data-bs-popper]{margin-top: 0;padding: 0;border-radius: 0 0 10px 10px;border: unset;}
.header-secn .navbar .nav-item .dropdown-menu li{padding: 12px 15px 12px 15px;border-bottom: 1px solid rgb(0 0 0/8%);transition: 0.5s;}
.header-secn .navbar .nav-item .dropdown-menu li:last-child{border: none;}
.header-secn .navbar .nav-item .dropdown-menu li .dropdown-item{padding: 0 5px 0 0;font-size: 15px;line-height: 1.2;transition: 0.5s;position: relative;display: flex;align-items: center;justify-content: space-between;}
.header-secn .navbar .nav-item .dropdown-menu li .dropdown-item::before{content: '';position: absolute;top: 50%;left: -5px;width: 5px;height: 5px;background: var(--theme-color);border-radius: 50%;transform: translateY(-50%);transition: 0.5s;}
.header-secn .navbar .nav-item .dropdown-menu li .dropdown-item:focus, 
.header-secn .navbar .nav-item .dropdown-menu li .dropdown-item:hover{background: transparent;}
.header-secn .navbar .nav-item .dropdown-menu li .dropdown-item:hover{padding-inline: 5px 0;color: var(--theme-color2);}
.header-secn .navbar .nav-item .dropdown-menu li .dropdown-item:not(:hover)::before{scale: 0;}
.header-secn .navbar .nav-item .dropend>.dropdown-toggle span{width: 8px;height: 8px;}
.header-secn .navbar .nav-item .dropend>.dropdown-toggle::after{display: none;}
.header-secn .navbar .nav-item .dropend .dropdown-toggle span::after{transform: translate(-50%, -50%) rotate(-90deg);}
.header-secn .navbar .nav-item .dropend .dropdown-toggle span::after, .header-secn .navbar .nav-item .dropend .dropdown-toggle span::before{height: 1px; }
.header-secn .navbar .nav-item .dropend .dropdown-menu li .dropdown-item {color: #444444;font-size: 15px;font-weight: 400;}

/*====================== Header Right ======================*/
.header-secn .header-right{display: flex;align-items: center;gap: 10px;}
/*--------------- Header Contact ---------------*/
.header-secn .header-contact{display: flex;align-items: center;gap: 7px;font-size: 16px;font-weight: 600;color: #444;line-height: 1;transition: 0.5s;}
.header-secn .header-contact img, .header-secn .header-enquiry img{width: 32px;aspect-ratio: 1/1;transition: 0.5s;}
.header-secn .header-contact:hover{color: var(--theme-color);}
.header-secn .header-contact:hover img{filter: brightness(0) opacity(70%);}
/*--------------- Header Enquiry ---------------*/
.header-secn .header-enquiry{background: var(--theme-color);border-color: var(--theme-color);border-radius: 5px; line-height: 28px;}
.header-secn .header-enquiry:hover{background: transparent;color: var(--theme-color);}
/*--------------- Header Search ---------------*/
.header-secn .search{display: flex;align-items: center;padding: 0 8px;position: relative;}
.header-secn .search .search-btn{width: 20px;height: 20px;position: relative;cursor: pointer;transition: all 0.3s ease-in-out;}
.header-secn .search .search-btn::before, 
.header-secn .search .search-btn::after{content: "";height: 2px;background: #444;border-radius: 5px;position: absolute;transition: all 0.3s ease-in-out;}
.header-secn .search .search-btn::before{width: 0;transform: rotate(-45deg);transform-origin: right top;top: 20%;right: 20%;}
.header-secn .search .search-btn::after{width: 40%;transform: rotate(45deg);transform-origin: right bottom;right: 7.5%;bottom: 0%;}
.header-secn .search .search-btn .search-icon{display: block;position: absolute;top: 0;left: 0;width: 81%;height: 81%;border-radius: 50%;border: 2px solid #444;transition: all 0.3s ease-in-out;}
.header-secn .search .search-btn:hover::before, 
.header-secn .search .search-btn:hover::after{background: var(--theme-color);}
.header-secn .search .search-btn:hover .search-icon{border-color: var(--theme-color);}
.header-secn .search .search-btn.active::before, 
.header-secn .search .search-btn.active::after{width: 77.5%;}
.header-secn .search .search-btn.active::after{right: 20%;bottom: 20%;}
.header-secn .search .search-btn.active .search-icon{width: 0;height: 0;border-color: transparent;}
/*--------------- Main Search Area ---------------*/
.search-area{position: absolute;top: 100%;left: 0;width: 100%;background: #fff;box-shadow: 0 12px 12px 0 rgb(0 0 0 / 10%);z-index: 1;}
.main-search{padding: 10px 0 30px;width: 100% !important;position: relative;z-index: 1;display: none;}
.main-search form{display: flex;border: 1px solid #CFCFCF;border-radius: 5px;overflow: hidden;}
.main-search form input{padding: 15px;width: 100%;border: 0;font-size: 18px;line-height: 1.4;outline: unset;}
.main-search form button{padding: 0 18px;background: transparent;border: none;font-size: 25px;color: #444;transition: 500ms;}
.main-search form button:hover{color: var(--theme-color);}
.main-search .quote{margin-top: 10px;font-size: 14px;font-weight: 400;line-height: 1;text-align: right;}
.main-search .page-backdrop{z-index: -1;background: transparent;}
/*--------------- Header Navbar Toggler ---------------*/
.header-secn .navbar-toggler{width: 50px;padding: 0;aspect-ratio: 1/1;border: 1px solid #CFCFCF;border-radius: 5px;transition: 0.5s;}
.header-secn .ico-menu{position: relative;display: inline-block;width: 24px;height: 24px;vertical-align: middle;}
.header-secn .ico-menu .bar{position: absolute;width: 100%;height: 2px;background-color: #444;border-radius: 2px;overflow: hidden;}
.header-secn .ico-menu .bar:nth-child(1){top: 4px;}
.header-secn .ico-menu .bar:nth-child(2){top: 11px;}
.header-secn .ico-menu .bar:nth-child(3){top: 18px;}
.header-secn .ico-menu .bar::after{content: "";display: block;position: absolute;top: 0;right: 100%;width: 100%;height: 100%;background: #CFCFCF;z-index: 1;-webkit-transition: 0.3s;transition: 0.3s;}
.header-secn .ico-menu .bar:nth-child(1)::after{transition-delay: 0.1s;}
.header-secn .ico-menu .bar:nth-child(2)::after{transition-delay: 0.2s;}
.header-secn .ico-menu .bar:nth-child(3)::after{transition-delay: 0.3s;}
.header-secn .navbar-toggler:hover .ico-menu .bar::after{right: 0;}

/*====================== Header Sticky ======================*/
.header-secn.sticky{box-shadow: rgb(0 0 0/0.2) 0px 3px 6px 0px;}
.header-secn.sticky .logo-area img{/* padding-right: 15px; *//* width: 115px; */max-width: 115px;}
.header-secn.sticky .navbar .nav-item .nav-link{padding: 29px 12px;/* height: 75px; */font-size: 15px;}
.header-secn.sticky .navbar .nav-item .nav-link.dropdown-toggle span{margin-top: 0;width: 8px;height: 8px;}
.header-secn.sticky .navbar .nav-item .dropdown-menu li{padding: 10px 15px 10px 15px;}
/* .header-secn.sticky .navbar .nav-item .dropdown-menu li .dropdown-item{font-size: 14px;} */
/*--------------- ---------------*/
.header-secn.sticky .header-contact{font-size: 15px;}
.header-secn.sticky .header-contact img, .header-secn.sticky .header-enquiry img{width: 28px;}
.header-secn.sticky .header-enquiry{font-size: 14px;line-height: 22px;}
.header-secn.sticky .search .search-btn{width: 16px;height: 16px;}
.header-secn.sticky .search .search-btn::before{top: 18%;}
/*--------------- ---------------*/
.header-secn.sticky .navbar-toggler{width: 40px;}

/*====================== Footer ======================*/
.footer{padding-top: 90px;position: relative;}
.footer::after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: var(--theme-light) url(../img/bg-texture.jpg) no-repeat center center;background-size: cover;background-blend-mode: luminosity;background-attachment: fixed;z-index: -1;}
/*--------------- Footer Title ---------------*/
.footer-title{font-size: 16px;font-weight: 600;line-height: 1;color: #18488F;text-transform: uppercase;}
/*--------------- Footer Link ---------------*/
.footer-link{margin-inline: 0 5px;font-size: 16px;line-height: 1.2;color: #444;position: relative;transition: 0.8s;}
.footer-link::before{content: '';position: absolute;bottom: 0;right: 0;width: 0;height: 1px;background: var(--theme-color2);transition: 0.8s;}
.footer-link:hover{margin-inline: 5px 0;color: var(--theme-color2);}
.footer-link:hover::before{right: auto;left: 0;width: 100%;}
/*--------------- Footer Social ---------------*/
.social-area{display: flex;flex-wrap: wrap;gap: 15px;}
.social-area a{display: block;width: 59px;aspect-ratio: 1/1;border-radius: 50%;border: 1px solid transparent;font-size: 22px;text-align: center;color: #fff;display: flex;justify-content: center;align-items: center;position: relative;z-index: 0;overflow: hidden;transition: 0.5s;}
.social-area a::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: var(--theme-color2);border-radius: 50%;z-index: -1;transition: 0.5s;}
.social-area a:hover{border-color: var(--theme-color2);color: var(--theme-color2);}
.social-area a:hover::before{width: 0;height: 0;top: auto;left: auto;bottom: 0;right: 0;}
/*--------------- Footer Top ---------------*/
.footer .footer-top{padding-bottom: 45px;}
.footer .footer-top .footer-nav-card{padding-left: 30px;}
.footer .footer-top .footer-nav-card .footer-title{margin-bottom: 22px;}
.footer .footer-top .footer-nav-card li{margin-bottom: 15px;line-height: 1;}
.footer .footer-top .footer-nav-card li:last-child{margin-bottom: 0;}
/*--------------- ---------------*/
.footer .footer-top .footer-nav-card .app-link{display: flex;flex-direction: column;gap: 12px;}
.footer .footer-top .footer-nav-card .app-link li{margin: 0;transition: 0.5s;}
.footer .footer-top .footer-nav-card .app-link li a{display: inline-block;margin-inline: 0;}
.footer .footer-top .footer-nav-card .app-link li a::before{display: none;}
.footer .footer-top .footer-nav-card .app-link:hover li{opacity: 30%;filter: grayscale(1);}
.footer .footer-top .footer-nav-card .app-link li:hover{opacity: 100%;filter: unset;}
/*--------------- ---------------*/
.footer .accordion-item{background: transparent;border: 0;}
.footer .accordion-item:first-of-type .accordion-button{padding: 0 0 10px 10px;background: transparent;border: none;box-shadow: unset;}
.footer .accordion-item .accordion-button:focus{box-shadow: unset;}
.footer .accordion-item .accordion-body{padding: 0;}
/*--------------- Footer Middle ---------------*/
.footer .footer-mid{padding-block: 30px 15px;border-top: 1px solid rgb(0 0 0/17%);}
.footer .footer-mid .footer-contactarea{padding: 0 30px;display: flex;justify-content: space-between;}
.footer .footer-mid .footer-contactarea .footer-contactcard .footer-title{margin-bottom: 15px;}
.footer .footer-mid .footer-contactarea .footer-contactcard p{margin-bottom: 20px;max-width: 270px;white-space: pre-line;font-size: 16px;}
.footer .footer-mid .footer-contactarea .footer-contactcard p:last-child{margin-bottom: 0;}
.footer .footer-mid .footer-socialcard{padding-left: 40px;}
/*--------------- Footer Bottom ---------------*/
.footer .footer-btm{padding-block: 30px;border-top: 1px solid rgb(0 0 0/17%);}
.footer .footer-btm .footer-btm-area{padding: 0 30px;font-size: 15px;text-align: center;display: flex;flex-direction: row-reverse;justify-content: space-between;align-items: center;gap: 10px;}
/*--------------- ---------------*/
.footer .footer-btm .footer-btm-area ul{display: flex;flex-wrap: wrap;}
.footer .footer-btm .footer-btm-area ul li{padding: 0 5px 0 0;}
.footer .footer-btm .footer-btm-area ul li::after{content: '|';margin-left: 5px;}
.footer .footer-btm .footer-btm-area ul li:last-child{padding-right: 0;}
.footer .footer-btm .footer-btm-area ul li:last-child::after{display: none;}
.footer .footer-btm .footer-btm-area ul li .footer-link{margin-inline: 0;font-size: 15px;}
.footer .footer-btm .footer-btm-area ul li .footer-link:hover{margin-inline: 0;}
/*--------------- ---------------*/
.footer .footer-btm .webplus{display: inline-block;}
.footer .footer-btm .webplus img{mix-blend-mode: luminosity;opacity: 0.68;transition: 0.5s all;}
.footer .footer-btm .webplus:hover img{mix-blend-mode: unset;opacity: 1;} 

/*====================== modal Section ======================*/
.thememodal.offcanvas {overflow-x: clip;border-radius: 24px;--bs-offcanvas-width: 640px;--bs-offcanvas-bg: #E6F2FE;border: solid 12px transparent;}
.thememodal .theme-form{z-index: 1;border: none;border-radius: 0;box-shadow: none;padding: 0px 16px 20px 16px;background: transparent;}
.thememodal .theme-form .form-control, .thememodal .theme-form .form-select{border: solid 1px #dce8f4;}
.thememodal .theme-form textarea.form-control {height: 112px;}
.thememodal .theme-form .theme-btn:hover{background: transparent; color: #1a74b4; backdrop-filter: none; }
.thememodal .btn-close{box-shadow: none; margin-right: 12px; }
.theme-form .form-select{color: rgb(92 99 106 / 72%);font-weight: 500;padding-block: 14px;box-shadow: none !important;background-blend-mode: hard-light;}
/*.theme-form .form-select:valid,.theme-form .form-select.active:valid{color: #151928;font-weight: 600;}*/

/*====================== Pre loader  ======================*/
#preloader{position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;color: #0066B4;background-repeat:no-repeat;background-color:#FFF;background-position:center;}
#preloader .flex-center{display:flex;flex-direction:column;align-items:center;justify-content:center; height:100%;}
.inf-loading{width: 156px;z-index: 4;position: relative;transform: rotate(-45deg);}
.inf-loading::after{content: '';position: absolute;top: 50%;right: 26px;width: 10px;height: 10px;border-radius: 50%;background: #1A74B4;transform: translateY(-50%);}
.inf-loading svg{width: 100%;height: 100%;display: block; backface-visibility: hidden;}
.inf-loading .outline{stroke-dasharray: 2.427766571px, 242.7766571045px; stroke-dashoffset: 0; animation: anim 1.6s linear infinite; }
@keyframes anim{ 12.5% { stroke-dasharray: 33.9887319946px, 242.7766571045px; stroke-dashoffset: -26.7054322815px; } 43.75% { stroke-dasharray: 84.9718299866px, 242.7766571045px; stroke-dashoffset: -84.9718299866px; } 100% { stroke-dasharray: 2.427766571px, 242.7766571045px; stroke-dashoffset: -240.3488905334px; } }

#VideoModal .modal-dialog{--bs-modal-width: 860px; --bs-modal-padding: 14px; padding-inline: 12px 24px;filter: drop-shadow(1px 25px 50px rgb(0 0 0 / 50%));}
#VideoModal .btn-close{top: 0px;opacity: 1;right: -16px;padding: 7px 5px 7px 7px;position: absolute;background-color: #fff;background-size: 12px;box-shadow: none !important;}
#VideoModal .ratio{overflow: hidden;border-radius: 6px;}

.reach-out .floating-container { position: fixed; right: 10px; bottom: 100px; z-index: 111; height: auto; width: 160px; }
.reach-out .floating-btn { height: 50px; width: 160px; background: #fff; box-shadow: 0 1px 10px 3px rgb(0 0 0 /15%); border-radius: 50px; position: relative; z-index: 10; float: right; cursor: pointer; overflow: hidden; transition: all .2s linear; }
.reach-out .floating-btn:hover { box-shadow: 0 1px 10px 3px rgba(0,0,0,.18); }
.reach-out .floating-btn.dot_border:after { content: ""; position: absolute; top: 0; right: -1px; bottom: 0; width: 60px; background-color: var(--theme-color2); background-image: var(--dot_border); background-repeat: no-repeat; background-position: 12px 16px; }
.reach-out .floating-btn:before { content: "\f106"; position: absolute; top: 0px; right: 8px; font-size: 11px; font-family: 'FontAwesome'; color: #FFF; line-height: 50px; z-index: 11; transition: 0.5s; }
.reach-out .plus { width: auto; height: 27px; display: block; white-space: nowrap; position: relative; margin: 17px auto 0; }
.reach-out .dot_close:before { position: absolute; top: 0; left: 0; border: 0; -webkit-animation: sploosh 2s cubic-bezier(.165, .84, .44, 1); -webkit-animation-iteration-count: infinite; border-radius: 50px; content: 'Reach Out'; margin-inline: 20px 10px; font-size: 13px; color: var(--theme-color2); font-weight: 400; }
.reach-out .boxspand .plus.dot_close { display: block; margin: 0 auto; width: 22px; height: 50px; background: var(--dot_close) center center no-repeat; background-size: 12px; z-index: -1; }
.reach-out .boxspand { width: 50px; height: 50px; background: var(--theme-color2); }
.reach-out .floating-btn.boxspand:before { font-size: 0; color: transparent; }
.reach-out .floating-btn.boxspand:after { width: 0; background: transparent; }
.reach-out .action { border-radius: 50px; height: 50px; width: 50px; display: block; opacity: 0; z-index: -10; margin-bottom: -50px; margin-left: auto; background-color: #fff; position: relative; -webkit-transition: top .3s, margin-bottom .3s, opacity .1s; padding: 13px 0 13px; cursor: pointer; transition: all .2s linear; box-shadow: 0 1px 10px 3px rgba(0,0,0,.18); visibility: hidden; }
.reach-out .action .svg { width: 30px; height: 30px; display: block; text-align: center; margin: 0 auto; vertical-align: top; position: relative; z-index: 1; }
.reach-out .action .svg path { fill: #000; }
.reach-out .action img { width: auto; height: 24px; display: block; text-align: center; margin: 0 auto; vertical-align: top; position: relative; z-index: 1; }
.reach-out .action img.email-icon { height: 20px; margin-top: 4px; }
.reach-out .action.actionive { visibility: visible; margin-bottom: 10px; opacity: 1; }
.reach-out .action .live-toggle { opacity: 0; }
.reach-out .actionive .live-toggle { position: absolute; top: 0px; right: 30px; padding: 0 20px 0 15px; width: 0; height: 50px; background: #fff; border-radius: 50px 0px 0px 50px; box-shadow: -7px 0 9px 1px rgba(0, 0, 0, .1); font-size: 14px; color: var(--theme-color2); font-weight: 400; line-height: 50px; transition: all .5s ease-in-out; opacity: 0; white-space: nowrap; overflow: hidden; z-index: 0; }
.reach-out .actionive:hover .live-toggle { opacity: 1; width: 115px; text-align: center; }

/*====================== Back to Top ======================*/
.progress-wrap { position: fixed; right: 10px; bottom: 30px; height: 46px; width: 46px; cursor: pointer; display: block; border-radius: 50px; box-shadow: inset 0 0 0 2px rgb(255 255 255/20%); z-index: 1; opacity: 0; visibility: hidden; transform: translateY(15px); -webkit-transition: all 200ms linear; transition: all 200ms linear; }
.progress-wrap.active-progress { opacity: 1; visibility: visible; transform: translateY(0); }
.progress-wrap::after { position: absolute; font-family: 'FontAwesome'; content: '\f176'; text-align: center; line-height: 46px; font-size: 24px; color: var(--theme-color2); left: 0; top: 0; height: 46px; width: 46px; cursor: pointer; display: block; text-shadow: 0 0 10px rgba(0, 0, 0, 0.678); z-index: 1; -webkit-transition: all 200ms linear; transition: all 200ms linear; }
.progress-wrap:hover::after { opacity: 0; }
.progress-wrap::before { position: absolute; font-family: 'FontAwesome'; content: '\f176'; text-align: center; line-height: 46px; font-size: 24px; opacity: 0; background-image: linear-gradient(298deg, var(--red), var(--yellow)); -webkit-background-clip: text; -webkit-text-fill-color: var(--theme-color2); left: 0; top: 0; height: 46px; width: 46px; cursor: pointer; display: block; z-index: 2222; -webkit-transition: all 200ms linear; transition: all 200ms linear; }
.progress-wrap:hover::before { opacity: 1; }
.progress-wrap svg path { fill: none; }
.progress-wrap svg.progress-circle path { stroke: var(--theme-color2); stroke-width: 4; box-sizing: border-box; -webkit-transition: all 200ms linear; transition: all 200ms linear; }
